<template>
  <div class="home">
    <v-img
      src="https://www.provinciaseguros.com.ar/wp-content/uploads/2021/12/Slide-WEB-Cotizador-Hogar-Hombre.jpg"
      class="home"
    >
      <v-container
        fill-height
        fluid
      >
        <v-row
          justify="center"
          align-content="center"
          no-gutters
          style="height: 150px;"
        >
          <v-col
            sm="12"
            md="6"
          >
            <div
              :class="[`text-h3 mb-normal`]"
              class="text-color"
              v-text="text"
            >
            </div>
            <v-btn
              color="primary"
              rounded
              x-large
              to="/register" 
            >Registrate acá</v-btn>
          </v-col>
        </v-row>
      </v-container>
    </v-img>
  </div>
</template>

<script>
// @ is an alias to /src

export default {
  name: 'Home',
  components: {

  },
  data: () => ({
    text: 'COTIZÁ Y CONTRATÁ EL SEGURO PARA TU HOGAR DE MANERA FÁCIL Y RÁPIDA'
  }),
}
</script>
<style>
.home {
  height: 100%;
}
.text-color {
  color: white;
}
</style>
